Ваше путешествие

Выберите пакет для платформа Mac OS X

Ранее вы выбрали стабильную версию.

Поздравляем, здесь ваше путешествие закончится. Пожалуйста, выберите ваш пакет из списка на основе ваших предыдущих вариантов.

Рекомендуем
Mac OS X

Mac OS X 10.11+ (.dmg)

Версия для Mac OS X 10.11 и выше.